Cyberduck Mountain Duck CLI

#7313 closed defect (thirdparty)

Suddenly no WEBDAV-Connection to Synology NAS

Reported by: Cyber Owned by:
Priority: normal Milestone: 4.4
Component: webdav Version: 4.3.1
Severity: normal Keywords: MAC Cyberduck
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Hello, today i recognized that mit https/webdav-connection doesn't work anymore. Update to 4.3.2 did not help. This is what the log says:

HEAD / HTTP/1.1
Host: fritzbox-7390.no-ip.org:35006
Connection: Keep-Alive
User-Agent: Cyberduck/4.3.2 (Mac OS X/10.8.4) (x86_64)
HTTP/1.1 404 Not Found
Date: Sat, 22 Jun 2013 10:53:50 GMT
Server: Apache/2.2.23 (Unix) mod_ssl/2.2.23 OpenSSL/1.0.1e-fips DAV/2
Keep-Alive: timeout=5, max=100
Connection: Keep-Alive
Content-Type: text/html; charset=iso-8859-1

So that looks like the nas is not found. But A connection with the mac finder works! Also a webdav-connection to my T-Online Mediencenter works.

Any idea what went wrong?

Best regards Reinhold Bron

Change History (10)

comment:1 Changed on Jun 23, 2013 at 9:55:36 PM by dkocher

  • Component changed from core to webdav
  • Description modified (diff)
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #7227.

comment:2 Changed on Jun 30, 2013 at 11:17:43 AM by Cyber

  • Resolution duplicate deleted
  • Status changed from closed to reopened

comment:3 Changed on Jun 30, 2013 at 11:23:35 AM by Cyber

Hello! I updated to Version 4.4. Opening a connection to my synology using webdav/https is working now. But problems are not solved: After connecting i just can see the "root folders". But they are shown as empty - what they are not.

As a workaround i'm using sftp now.

All in all it is a little bit frustrating working with cyberduck/mac/synology until now...

Best regards

Reinhold

comment:4 Changed on Jul 1, 2013 at 9:15:46 PM by dkocher

Please post the transcript from the log drawer (⌘-L).

comment:5 Changed on Jul 5, 2013 at 4:25:06 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Please try the latest snapshot build available.

comment:6 Changed on Jul 5, 2013 at 6:50:36 PM by Cyber

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:7 follow-up: Changed on Jul 5, 2013 at 6:53:29 PM by Cyber

Hello! Updated to version 4.4 - no success: Here is what cyberduck says:

VERBINDUNG FEHLGESCHLAGEN

Not a valid DAV response.

P3P: CP="IDC DSP COR ADM DEVi TAIi PSA PSD IVAi IVDi CONi HIS OUR IND CNT" Vary: Accept-Encoding Content-Encoding: gzip Content-Length: 1487 Keep-Alive: timeout=5, max=97 Connection: Keep-Alive Content-Type: text/html; charset="UTF-8"

Best regards

Cyber

Version 0, edited on Jul 5, 2013 at 6:53:29 PM by Cyber (next)

comment:8 follow-up: Changed on Jul 5, 2013 at 6:59:09 PM by Cyber

Oh - another problem: Cyberduck can't be closed. "Cyberduck beenden" is greyed out. Shutdown with cmd+q doesn't word as well. "Sofort been den" works. What should i do now: Deinstall 4.4? Back to stable version?

comment:9 in reply to: ↑ 7 Changed on Jul 10, 2013 at 4:08:32 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed

Replying to Cyber:

Hello! Updated to version 4.4 - no success: Here is what cyberduck says:

VERBINDUNG FEHLGESCHLAGEN

Not a valid DAV response.

P3P: CP="IDC DSP COR ADM DEVi TAIi PSA PSD IVAi IVDi CONi HIS OUR IND CNT"
Vary: Accept-Encoding
Content-Encoding: gzip
Content-Length: 1487
Keep-Alive: timeout=5, max=97
Connection: Keep-Alive
Content-Type: text/html; charset="UTF-8"

Best regards

Cyber

This indicates that you are not connecting to a WebDAV server but to a regular HTTP endpoint that returns a HTML page.

comment:10 in reply to: ↑ 8 Changed on Jul 10, 2013 at 4:09:11 PM by dkocher

Replying to Cyber:

Oh - another problem: Cyberduck can't be closed. "Cyberduck beenden" is greyed out. Shutdown with cmd+q doesn't word as well. "Sofort been den" works. What should i do now: Deinstall 4.4? Back to stable version?

Duplicate for #7329.

Note: See TracTickets for help on using tickets.
swiss made software